<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta
      name="description"
      content="Child Micro-frontend quillbot app"
    />
    <title>Child Quillbot App</title>
  </head>
  <body>
    <div id="root"></div>
  </body>
</html>
